uuid: 41ca1f41-a79d-45fe-a2fe-57712642d9a0
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: Team
type: team
description: 'Create the team members'
help: ''
new_revision: true
preview_mode: 1
display_submitted: true
